.windowstyle191998{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.splitflagstyle191993{ color: #222222 ;}
.fontstyle191993{ font-size: 9pt; color: #555555; text-decoration: none ;}
.winstyle191993{ font-size: 9pt; font-family: 宋体; color: #ff9c39 ;}

.windowstyle191992{ font-size: 11pt; font-family: 宋体; font-weight: bold ;}

.clickstyle249175{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont249175{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle249175{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle249175{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle249175{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle249175{ font-size: 9pt ;}
.winstyle249175{ padding: 0px;}
A.c249175 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c249175:link {
color:#222222;}
A.c249175:visited {
color:#222222;}
A.c249175:active {
color: #222222;}
A.c249175:hover {
color: #cc0000;}
